Skip to main content
GET
/
api
/
v1
/
organizations
/
{orgId}
/
subscription
/
usage
Get subscription usage for an organization
curl --request GET \
  --url https://api.example.com/api/v1/organizations/{orgId}/subscription/usage \
  --header 'Authorization: Bearer <token>'
{
  "activeMonitorsCount": 123,
  "totalMonitorsCount": 123,
  "statusPagesCount": 123,
  "totalNotificationsSent": 123,
  "totalHeartbeats": 123,
  "plan": "<string>",
  "status": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orgId
string
required

Response

200 - application/json

Subscription usage

activeMonitorsCount
integer
required
totalMonitorsCount
integer
required
statusPagesCount
integer
required
totalNotificationsSent
integer
required
totalHeartbeats
integer
required
plan
string | null
status
string | null